h1.title{
     margin-top: 55px;
     margin-left: 35px;
}

img.title{
     margin-top: 40px;
     margin-left: 40px;
}

div#myheader01 { 
	background-repeat:no-repeat;
	background-image:url("../img/menu/header01.png");
	height: 131px;
}

div#myheader02 { 
	background-repeat:no-repeat;
	background-image:url("../img/menu/header02.png");
	height: 84px;
}  
div#navbar {  
    /*background-color: #8FC73E;*/
    /*background-color: #6F4FFF; */
    /*background-color: #39CC82;  */
    padding-top: 10px;
    padding-left: 20px;
}
div#navbar ul {  
     list-style: none;  
     display: block;  
     margin: 0 1px;  
}
div#navbar ul li {  
     float: left;  
     /*margin: 0 1.5em;  */
	 margin-right: 0px;
	 margin-left: 3px;
	 padding-top: 12px;
	 /*padding-left: 30px;*/
	 width: 143px;
	 height: 43px;
	 text-align: center;
     font: bold 1em Arial;
	background-repeat:no-repeat;
	background-image:url("../img/menu/button.png");
}
div#navbar ul li a:link    { color: black; text-decoration: none; }    /* lien non-visité */
div#navbar ul li a:visited { color: black; text-decoration: none; }   /* lien visité   */
div#navbar ul li a:hover   { color: black; text-decoration: underline; } /* lien survolé     */
div#navbar ul li a:active  { color: black; font-weight:bold; }   /* lien activé    */

p a:link    { color: blue; text-decoration: none; }    /* lien non-visité */
p a:visited { color: blue; text-decoration: none; }   /* lien visité   */
p a:hover   { color: black; text-decoration: underline; } /* lien survolé     */
p a:active  { color: black; font-weight:bold; }   /* lien activé    */

div#myheader03 { 
	background-repeat:no-repeat;
	background-image:url("../img/menu/header03.png");
	margin-left: 0px;
	height: 75px;
}
div#myheader03  h3 {  
     margin-left: 50px; 
     margin-top: 0px;  
}
.mylabel {
	float: left;
	width: 150px;
    margin-top: 5px;
}

form.myform {
    margin-left: 10px;
}

form.myform  input{
    margin-top: 5px;
}

form.myform  select{
    margin-top: 5px;
}

div.spacer {  
    background-color: #8FC73E;  
    height: 1em;  
}  
  
div#myheader {
    padding: 10px 0 0 10px;  
}

div#footerbar {  
    /*background-color: #8FC73E;*/
    /*background-color: #6F4FFF; */
    /*background-color: #39CC82;  */
    padding-top: 35px;
    padding-bottom: 5px;
	font-size:10px;
	text-align: center;
	background-repeat:no-repeat;
	background-image:url("../img/menu/footer01.png");
	margin-left: 0px;
	height: 91px;
	width: 960px;
}
 div.page div {  
     border: solid 10px #FFFFFF;/*#e5e5e6;*/
     height: 300px;  
 }
   
 div.page div p {  
     margin: 10px;  
 }
 
 div.page_more div {  
     border: solid 10px #FFFFFF;/*#e5e5e6;*/
 }
 
 div.page_pub {  
     padding-top: 20px;/*#e5e5e6;*/
	 text-align: center;
	 /*padding-bottom: 10px;*/
 }
   
 div.page_more div p {  
     margin: 10px;  
 }
 
img#presentation {
     margin-top: 10px;  
     width: 360px;  
     height: 280px;  
} 